.foot{background: #2f3036;padding: 20px 0;color: #fff;position: relative;}
.copy{border-top: 1px solid rgba(255,255,255,0.2);padding: 25px 0;font-size: 14px;color: #b7b7b7;background: #2f3036;}
.copy a{color: #b7b7b7;}
.copy .des{ float:right;}
.foot a:hover{text-decoration: underline;}
.foot .center{ align-items: flex-start;}
.foot .top{position: absolute;top: 322px;right: 4%;}
.foot .box{ width: 25%;}
.foot .box p{font-size: 16px;display: block;margin: 15px 0 30px; color: #b9b9b9;}
.foot .f-nav li{float: left;margin-left: 100px;}
.foot .f-nav li b{font-size: 20px;display: block;margin-bottom: 15px;}
.foot .f-nav li a{display: block;font-size: 16px;color: #b9b9b9;line-height: 34px;}
.foot .f-nav li p{font-size: 14px;color: #ddd;line-height: 18px;display: block;margin-top: 15px;}
.foot .f-nav li:nth-child(4){max-width: 340px;}
.foot .biage input{max-width: 300px;width: 100%;height: 50px;line-height: 50px;background: #fff;border-radius: 3px;font-size: 12px;color: #999;padding-left: 10px;margin-bottom: 10px;}
.foot .biage .sub{max-width: 200px;background: #09d6dd;color: #fff;font-size: 16px;cursor: pointer;}

.foot .f_contact{ width: 20%; margin-left: auto;}
.foot .follow h3{ font-family: kenit; font-size: 20px; color: #fff; text-transform: uppercase; margin-bottom: 15px;}
.foot .follow h3 span{ color: #a2c711;}
.foot .f_contact b{ display: block; font-size: 20px; margin-bottom: 15px;}
.foot .f_contact p{ color: #b9b9b9; line-height: 34px;}
.foot .f_contact p i{ color: #a2c711; margin-right: 10px;}
.foot .f_contact a{ color:#b9b9b9;} 
.foot .f_contact a:hover{ text-decoration:none;}
.foot_top .massage{ width: 370px;}
.foot_top .massage input{ line-height: 50px; color: #b7b7b7;}
.foot_top .massage .bot_inp{ float: left; width: 256px; background: none; border:1px solid rgba(255,255,255,.1); padding: 0 20px;}
.foot_top .massage .bot_inp::placeholder{ color: #fff;opacity:0.4;}
.foot_top .massage .bot_inp:focus::placeholder{ opacity:0;}
.foot_top{ padding-bottom: 10px; margin-bottom: 40px; border-bottom: 1px solid rgba(255,255,255,.2)}
.foot_top .massage .sub{ width: 104px; text-align: center; background: rgba(255,255,255,.1); cursor: pointer;}
.foot_top .massage .sub:hover{ background: #00388d; color: #fff; }
#toolbar{ z-index: 99; padding: 5px 0 10px; border-top:1px solid #d3d3d3; position:fixed; left:0; bottom:0; width:100%; background:#fff; display:none;}
#toolbar ul li{ float:left; width:25%; text-align:center;}
#toolbar ul li .iconfont{ font-size:18px;}
#toolbar ul li span{ display:block; font-size:12px;}
.dd2{float: right;}
.box-sy{padding: 0 70px;width: 100%;}

.topp{height: 40px;line-height: 20px; padding: 10px 0; display:inline-block; float:right; border-bottom:1px solid rgba(0,0,0,0.1);}
.topp dt{font-size: 14px;color: #666;margin-left: 30px;float: right;}
.topp dt a{display: block; line-height:20px;}
.topp dt:first-child{margin-right: 0;}
.topp dt a{color: #666; height:20px;}
.topp dt a svg{ fill: #666; height:20px; width:14px;}
.h-hhh{height: 74px;}
.page-header .topp dt a{ background: none; margin-right: 0;}
.page-header.typea:not(.typeanot) .topp{ border-bottom:1px solid rgba(255,255,255,0.1);}
.page-header.typea:not(.typeanot) .topp dt a,.page-header.typea:not(.typeanot) .topp dt,.page-header.typea:not(.typeanot) .topp dt span{color: #fff; background: none;}
.page-header.typea:not(.typeanot) .topp dt .follow{ border-right: 1px solid rgba(255,255,255,0.1);}
.page-header .topp dt span{ float: left; color: #666;}
.page-header  .topp dt .follow{ border-right: 1px solid #d6d6d6; padding-right: 15px;}
.quote-search .kuang1{text-align: center;}
.quote-search .kuang1 b{font-size: 24px;color: #333;display: block;margin-bottom: 20px;margin-top: 15px;font-weight: bold;letter-spacing: 1px;}
.quote-search .kuang1 .inp1{border: 1px solid #ddd;height: 50px;line-height: 50px;width: 95%;padding-left: 5%;font-family: "MULI-REGULAR"!important;font-size: 16px;}
.quote-search .kuang1 .inp2{height: 40px;line-height: 40px;background: #00388d;border-radius: 4px;color: #fff;font-size: 15px;font-weight: bold;padding: 0 30px;margin-top: 20px;cursor: pointer;text-transform: uppercase;font-weight: normal;font-family: "MULI-REGULAR"!important;}
.md-close{cursor: pointer;background: none;}
.md-close span{font-size: 30px;color: #999;}
.md-content .input_control{width: 100%;margin-right: 0;margin-top: 16px;}
.quote-search .kuagn-fd h2{font-size: 30px!important;color: #333!important;text-align: left;}
.quote-search .kuagn-fd .form .submit{width: 100%;}
.md-close{}

.foot-wap{position: fixed;bottom: 0;left: 0;z-index: 10;background: #f2f2f2;width: 100%;display: none;}
.foot-wap li{width: 25%;float: left;text-align: center;position: relative;padding: 8px 0;cursor: pointer;}
.foot-wap li p{font-size: 14px;color: #333;margin-top: 4px;}
.foot-wap li span{color: #00388d;font-size: 20px;}
.foot-wap li::after{content: '';width: 1px;height: 30px;background: #dbdbdb;position: absolute;right: 0;top: 14px;}
.wap-h{height: 60px;display: none;}

.wap-head{display: none;}

.com-head .top{background: #00388d;height: 40px;line-height: 40px;font-size: 14px;color: #fff;display: table;width: 100%;}
.com-head .top li{float: right;margin-left: 30px;font-size: 14px;color: #fff;height: 40px;}
.com-head .top li a{color: #fff;}

.lang{position:relative;z-index: 99999;cursor: pointer;}
.lang i{margin: 0 10px;}
.lang a {display:block;color: #666;overflow: hidden;font-size: 13px;color: #fff;}
.lang dl{width:100%;position:absolute;max-height:0px;overflow:hidden;-webkit-transition:max-height 0.3s linear;-moz-transition:max-height 0.3s linear;transition:max-height 0.3s linear;z-index:9999;top:74px;right: 0px;background: #fff;}
.lang:hover dl{max-height:300px;}
.lang dt{line-height:20px;height: 20px;overflow: hidden;display: block;margin: 4px 0;padding: 0 14px;width: 100%;text-align: left;}
.lang dt:first-child{padding-top: 3px;}.lang dt:last-child{padding-bottom: 3px;}
.lang dt img{width: 19px;}
.lang dt a{font-size:12px;display: block;color: #333!important;}
.lang dt a:hover{text-decoration: underline;}
.lang span{padding-right:10px;display: inline-block;}

.follow i{display:inline-flex;}
.follow svg{width:16px;height:16px;fill:#666;}
.follow a{display:inline-block;vertical-align:middle;margin-right:12px;float: left;}
.follow a:last-child{margin-right: 0;}
.follow2 svg{fill:#999;}

.follow{color:#fff;display:inline-block}
.follow i{display:inline-flex; font-size: 20px; color: #fff; text-align: center;}
.follow svg{width:20px;height:34px;fill:#fff;line-height:34px;}
.follow a{display:inline-block;vertical-align:middle;margin-right:15px;float: left; width: 34px; height: 34px; border-radius: 17px; text-align: center;}
.follow a:nth-child(1){background-color:#4970b4}
.follow a:nth-child(2){background-color:#005caf}
.follow a:nth-child(3){background-color:#409aea}
.follow a:nth-child(4){background-color:#ff0000}
.page-header.typea:not(.typeanot) .follow svg,.follow3 svg{fill:#fff;}

.com-head{position: fixed;width: 100%;z-index: 999;}
.com-head .h_h{display: none;}
.com-head .head-h{height: 74px;background: #fff;width: 100%;display: table;border-bottom: 1px solid #ebebeb;}
.com-head .head-h .logo{height: 74px;line-height: 74px;}
.com-head .head-h .logo a{display: inline-flex;}
.com-head .nav-h{display: block;}
.com-head .nav-h ul{width: 100%;display: inline-flex;}
.com-head .nav-h li{float:left;position: relative;z-index: 999;margin-right: 50px;}
.com-head .nav-h li:last-child{margin-right: 0;}
.com-head .nav-h li .tarA{display:block;font-size:18px;color:#222;line-height: 74px;text-transform: uppercase;font-weight: bold;height: 74px;overflow: hidden;}
.com-head .nav-h li #line{width: 0px;height: 4px;background-color: #00388d;margin: 0 auto;position: absolute;top: 70px;left: 0px;right: 0px;transition: width 0.3s linear;}
.com-head .nav-h li:hover #line,.com-head .nav-h li.cur #line{width: 100%;}
.com-head .nav-h li:hover .tarA,.com-head .nav-h li.cur .tarA{color: #00388d;}
.com-head .nav-h li .xiala{position: absolute;top: 70px;left: -130px;width: 340px;background: #fff;box-shadow: 0 0 10px #ccc; border-top: 4px solid #00388d;transform: scaleY(0);opacity: 0;transition: opacity .3s, transform .3s}
.xiala{ padding: 10px 30px 20px;}
.xiala h3{ font-size: 18px; width: 180px; line-height: 60px; border-bottom: 1px solid #dfdfdf;}
.xiala a{ display: block; line-height: 46px; width: 100%;}
.xiala a i{ float: right;}
.xiala a:hover{ color: #00388d;}
.com-head .nav-h li .xiala .ff2{width: 100%;height: 45px;line-height: 45px;overflow: hidden;border-bottom: 1px solid #e4e4e4;background: #fff;display: block;padding: 0 16px;}
.com-head .nav-h li .xiala .ff2:hover{color: #00388d;background: #f6f6f6;}
.com-head .nav-h li:hover .xiala{transform: scaleY(1);opacity: 1}
.com-head .nav-h li.item .xiala .tab{width: 100%;}
.com-head .nav-h li.item .xiala .tab-hd {overflow:hidden; zoom:1;display: inline-grid;max-width: 190px;}
.com-head .nav-h li.item .xiala .tab-hd li{height: 40px;line-height: 40px;font-size: 14px;color: #666;margin-right: 0;overflow: hidden;}
.com-head .nav-h li.item .xiala .tab-hd li.active a{color: #00388d;}
.com-head .nav-h li.item .xiala .tab-bd{max-width: 400px;}
.com-head .nav-h li.item .xiala .tab-bd li{display:none;}
.com-head .nav-h li.item .xiala .tab-bd li img{width: 100%;}
.com-head .nav-h li.item .xiala .tab-bd li.thisclass{display:list-item;}

.com-h{height: 115px;}
.swiper-pagination-bullet{ width: 20px; height: 20px; background: url(../images/dot2_36.png) no-repeat;}
.swiper-pagination-bullet-active{ background: #086400; background: url(../images/dot1_36.png) no-repeat;}
.swiper-container-horizontal>.swiper-pagination-bullets{ bottom: 10px;}
.swiper-container-horizontal>.swiper-pagination-bullets .swiper-pagination-bullet{ margin: 0;}

@media only screen and (max-width:1200px){
	.com-head .nav-h li{margin-right: 30px;}
}
@media only screen and (max-width:1024px){
	.copyy,.foott,.com-head,.com-h{display: none;}
	.foot-wap,.wap-h,.wap-head,.page-header .other{display: block;}
	.foot{ display:none;}
}
@media (max-width: 768px){
	.copy{ margin-bottom: 56px;}
}